# PetscViewerDrawBaseSet

sets the base integer that is added to the windownumber passed to PetscViewerDrawGetDraw()

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscViewerDrawBaseSet(PetscViewer viewer,PetscInt  windownumber)

Not collective (but PetscDraw returned will be parallel object if PetscViewer is)

### Input Parameters

| viewer | - the PetscViewer (created with PetscViewerDrawOpen())
| windownumber | - value to set the base

### See Also

PetscViewerDrawGetLG(), PetscViewerDrawGetAxis(), PetscViewerDrawOpen(), PetscViewerDrawGetDraw(), PetscViewerDrawBaseAdd()

Level:developer
Location: src/sys/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages